RubyGems Navigation menu

automate 0.2.0

The automate Gem provides a very simple DSL for writing command line automations, providing nice-to-have features such as error handling so that you don't have to implement it over and over again :)

Versions:

  1. 0.2.0 - May 22, 2015 (13 KB)
  2. 0.1.0 - February 25, 2013 (9.5 KB)

Runtime Dependencies:

Authors:

  • Lucas Jenß

Owners:

36a5f71ce7cf605a6c20856c7e30fb64

Sha 256 checksum:

bd06bb633c204011979a144e5d3933fc48f8842b594449236c572a966fab085a

Total downloads 1,679

For this version 280

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: